<?php

namespace App\Http\Controllers\website;

use App\Http\Controllers\Controller;
use App\Models\Faq;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;

class FaqController extends Controller
{
    function index()
    {
        $page = DB::table('faqs')->select('title')->first();
        $pageTitle = $page->title ?? 'Faqs';
        $faq = Faq::first();
        return view('website.faq', compact('faq', 'pageTitle'));
    }
}
